Bug 503897 - yum update dependency resolution failed for perl on clean install of fc10
yum update dependency resolution failed for perl on clean install of fc10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
10
i386 Linux
low Severity high
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-03 05:31 EDT by David Biddiscombe
Modified: 2014-01-21 18:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-04 08:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Biddiscombe 2009-06-03 05:31:28 EDT
After a recent clean install of fc10, I am repeatedly being offered the same 10 bug-fix updates. Every attempt to download these updates fails, as follows:

Dependency resolution failed
A package could not be found that allows the task to complete.
More information is available in the detailed report.

More details
perl = 4:5.10.0-49.fc10 is needed by package 1:perl-Pod-Escapes-1.04-49.fc10.i386
perl = 4:5.10.0-49.fc10 is needed by package 1:perl-Module-Pluggable-3.60-49.fc10.i386
perl = 4:5.10.0-49.fc10 is needed by package 4:perl-libs-5.10.0-49.fc10.i386 : Success - empty transaction
Comment 1 seth vidal 2009-06-03 08:22:37 EDT
what version of yum is reporting this?
Comment 2 David Biddiscombe 2009-06-03 09:15:48 EDT
3.2.21
Comment 3 seth vidal 2009-06-03 09:40:01 EDT
Can you update to yum 3.2.23 from f10 updates-testing and see if the error changes?
Comment 4 David Biddiscombe 2009-06-04 06:17:51 EDT
Having updated to yum 3.2.23, I was able to run yum update to completion without seeing any dependency resolution failures.

Note You need to log in before you can comment on or make changes to this bug.